@import "~antd/dist/antd.css";

.app {
    margin-left: auto;
    margin-right: auto;
}

.progress {
    margin: 20px 0;
    margin-bottom: 20px;
    padding: 30px 50px;
    text-align: center;
    border-radius: 4px;

    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.user--card {
    margin: 15px;
}

.user-cards {
    display: flex;
    width: 100vw;
    padding: 2rem;
}

.card-action {
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
}

.card-action-icon {
    font-size: 1.2rem;
}

.card-action-like {
    color: red;
}

.user--card__info {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.NavBar {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 100vw;
}

.footer {
    height: 50px;
    width: 100vw;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
